/* text description */
", Rotated" = "，已旋转";

/* fill description format */
"%@ on %@" = "%2$@ 上的 %1$@";

/* fill description format */
"%@ to %@" = "%1$@ 到 %2$@";

/* fill description format */
"%@ to %@ to %@" = "%1$@ 到 %2$@ 到 %3$@";

/* fill description format */
"%@; %@; %@" = "%1$@; %2$@; %3$@";

/* line thickness format string */
"%gpt" = "%gpt";

/* display string for compiled script link */
"<script>" = "<脚本>";

/* magnet inspector */
"1 magnet per side" = "每侧 1 个磁铁";

/* magnet inspector */
"2 magnets per side" = "每侧 2 个磁铁";

/* magnet inspector */
"2: E, W" = "2：东、西";

/* magnet inspector */
"2: N, S" = "2：北、南";

/* magnet inspector */
"3 magnets per side" = "每侧 3 个磁铁";

/* magnet inspector */
"4 magnets per side" = "每侧 4 个磁铁";

/* magnet inspector */
"4: N, S, E, W" = "4：北、南、东、西";

/* magnet inspector */
"4: NE, NW, SE, SW" = "4：东北、西北、东南、西南";

/* magnet inspector */
"5 magnets per side" = "每侧 5 个磁铁";

/* magnet inspector */
"8 Magnets" = "8 个磁铁";

/* context menu for adding a midpoint a line */
"Add Midpoint" = "添加中间点";

/* layout error */
"An error occurred during graph layout." = "图表布局时发生错误。";

/* layout error */
"An error occurred during graph layout.  If possible, please mail the current document to omnigraffle@omnigroup.com" = "图表布局时发生错误。  如果可能，请将当前文稿发送到 omnigraffle@omnigroup.com";

/* Action name for applying new outline style. */
"Apply Style" = "应用样式";

/* human-readable name of arrowheads */
"Arrow" = "箭头";

/* has at least one arrow */
"Arrows" = "箭头";

/* name of authors text tag */
"Authors" = "作者";

/* text description */
"Autosizing" = "自动缩放";

/* Import filter error message */
"Bad target for file import" = "文件输入的目标错误";

/* human-readable name of arrowheads */
"Ball" = "球形";

/* human-readable name of arrowheads */
"Bar" = "短线";

/* human-readable name of arrowheads */
"BarBall" = "短线球形";

/* Shadow Below Layer type label */
"Below Layer" = "图层下方";

/* Shadow Below Object type label */
"Below Object" = "对象下方";

/* bezier line
   description for bezier shapes */

"Bezier" = "贝塞尔曲面";

/* filter mode */
"Blur" = "模糊度";

/* text description */
"Bottom" = "底部";

/* human-readable name of arrowheads */
"Box" = "方框";

/* blend mode */
"Burn" = "燃烧";

/* Document load error message when passed a non-file: URL */
"Cannot read from a URL which is not a \"file:\" URL" = "无法从非“file:”URL 读取";

/* Document save error message when passed a non-file: URL */
"Cannot write to a URL which is not a \"file:\" URL" = "无法写入非“file:”URL";

/* Prefix for a canvas safe name */
"Canvas" = "版面";

/* Format string for a numbered canvas */
"Canvas %d" = "版面 %d";

/* name of canvas text tag */
"Canvas Name" = "版面名称";

/* canvas number tag */
"Canvas Number" = "版面编号";

/* text description */
"Centered" = "居中";

/* blend mode */
"Color" = "颜色";

/* name of comments text tag */
"Comments" = "附注";

/* name of copyright text tag */
"Copyright" = "版权";

/* Import filter error message */
"Could not find application resource" = "找不到应用程序资源";

/* Error description for importing files */
"Could not import file \"%@\"." = "无法输入文件“%@”。";

/* error when reading a saved file */
"Could not parse saved plist." = "无法解析已存储的 plist。";

/* Document save error message when -[NSFileWrapper writeToFile:atomically:updateFilename:] fails */
"Could not save" = "无法存储";

/* name of creator text tag */
"Creator" = "创建人";

/* human-readable name of arrowheads */
"CrowBall" = "鸦爪球形";

/* human-readable name of arrowheads */
"CrowBar" = "鸦爪短线";

/* human-readable name of arrowheads */
"CrowsFeet" = "鸦爪";

/* name of current-date text tag */
"Current Date" = "当前日期";

/* curved line */
"Curved" = "弯曲";

/* name for shapes with really long names (usually random strings generated when combining shapes */
"Custom" = "自定";

/* blend mode */
"Darken" = "加暗";

/* line with dashes */
"Dashed" = "带虚线";

/* name of description text tag */
"Description" = "说明";

/* human-readable name of arrowheads */
"Diamond" = "菱形";

/* blend mode */
"Difference" = "差异";

/* human-readable name of arrowheads */
"DimensionArrow" = "维度箭头";

/* name of creation date text tag */
"Document Creation Date" = "文稿创建日期";

/* newer document version alert - title */
"Document from Newer OmniGraffle" = "来自较新版 OmniGraffle 的文档";

/* name of modification date text tag */
"Document Modification Date" = "文稿修改日期";

/* name of document text tag */
"Document Name" = "文稿名称";

/* blend mode */
"Dodge" = "减淡";

/* Button label for aborting a change to the paper size */
"Don't Change Paper Size" = "不更改纸张的大小";

/* double line */
"Double" = "双线";

/* human-readable name of arrowheads */
"DoubleArrow" = "双箭头";

/* human-readable name of arrowheads */
"DoubleBar" = "双短线";

/* human-readable name of arrowheads */
"DoubleStickArrow" = "双箭头杆";

/* human-readable name of arrowheads */
"EmptyCenterBall" = "空心球形";

/* error when reading a saved file */
"Error decompressing data." = "解压数据时发生错误。";

/* error when reading an image */
"Error loading images (possibly unsupported types)" = "载入图片时发生错误（类型可能不支持）";

/* error when loading a document - exception raised while reading a custom line ending (arrowhead) definition */
"Error while loading custom line ending (#%ld): %@" = "载入自定义线条尾端 (#%1$ld) 时发生错误:%2$@";

/* error when loading a document - exception raised while reading a custom shape definition */
"Error while loading custom shape (#%ld): %@" = "载入自定义形状 (#%1$ld) 时发生错误:%2$@";

/* error when loading a document - exception raised while reading a layer or its graphics */
"Error while loading layer %ld of canvas \"%@\": %@" = "载入版面“%2$@”的图层 %1$ld 时发生错误:%3$@";

/* error when loading a document - exception raised while reading (non-master) canvas
   error when loading a document - exception raised while reading master canvas */

"Error while reading canvas %ld/%ld: %@" = "读取版面 %1$ld/%2$ld 时发生错误:%3$@";

/* blend mode */
"Exclusion" = "排除";

/* graphic user data - error - not a dictionary/record */
"Failed to set user data on object #%ld.  Value was not a dictionary." = "设置物件 #%ld 的用户数据失败。值不是字典。";

/* error when reading a saved file */
"File is empty or unreadable" = "文件为空或无法读取";

/* simple fill description format */
"Fill:%@" = "填充：%@";

/* human-readable name of arrowheads */
"FilledArrow" = "实心箭头";

/* human-readable name of arrowheads */
"FilledBall" = "实心球形";

/* human-readable name of arrowheads */
"FilledBox" = "实心方框";

/* human-readable name of arrowheads */
"FilledCenterBall" = "实心球型";

/* human-readable name of arrowheads */
"FilledDiamond" = "实心菱形";

/* human-readable name of arrowheads */
"FilledDoubleArrow" = "实心双箭头";

/* warning message when reading a damaged save file with duplicated graphic identifiers */
"Font '%@' not found. Replacing with '%@' on text '%@'." = "未找到“%1$@”字体。在文本“%3$@”上用“%2$@”代替。";

/* human-readable name of arrowheads */
"Fork" = "叉形";

/* layout error */
"Graph layout" = "图表布局";

/* name of graphicname text tag */
"GraphicName" = "图形名称";

/* human-readable name of a group of shapes */
"Group (noun)" = "群组";

/* human-readable name of arrowheads */
"HalfStickArrow" = "半箭头杆";

/* format string for describing freehand stroke */
"Hand-drawn %@" = "手绘 %@";

/* blend mode */
"Hard Light" = "强光";

/* head arrow */
"Head Arrow" = "头部箭头";

/* name of height text tag */
"Height" = "高度";

/* blend mode */
"Hue" = "色调";

/* warning message when reading a damaged save file with duplicated graphic identifiers */
"ID %@ is used by multiple graphics" = "ID %@ 正在被多个图形使用";

/* console error message when an image is missing from the file package */
"Image %@ not found." = "图像“%@”未找到。";

/* error when loading a linked image that can't be found */
"Images are externally linked, and cannot be found on this device." = "图像已在外部建立链接，无法在该服务中找到。";

/* error when reading an image */
"Images are in an older format not supported on the iPad.  Re-saving this document with a newer desktop version of OmniGraffle should fix the problem" = "图像为不受 iPad 支持的旧格式。  用更新的桌面版本 OmniGraffle 重新保存此文稿可解决此问题";

/* Inner Shadow type label
   inner stroke */

"Inner" = "内部";

/* internal stencils title */
"Internal" = "内部";

/* text description */
"Justified" = "两边对齐";

/* File name of bundled graffle doc opened by Keyboard Shortcuts help menu item */
"Keyboard Shortcuts" = "键盘快捷键";

/* name of keywords text tag */
"Keywords" = "关键字";

/* name of languages text tag */
"Languages" = "语言";

/* Name to give to newly created nameless layer */
"Layer" = "图层";

/* Layer Info pane - format string for a numbered layer */
"Layer %d" = "图层 %d";

/* name of layer text tag */
"Layer Name" = "图层名称";

/* graphviz error */
"Layout Error" = "布局错误";

/* text description */
"Left" = "左";

/* blend mode */
"Lighten" = "变亮";

/* human-readable name of line shapes */
"Line" = "线条";

/* Default text for line labels */
"Line Label" = "线条标签";

/* name of length text tag */
"Line Length" = "线条长度";

/* color description with line width (line width, color description) */
"line-witdh %@ %@" = "%1$@ %2$@";

/* color description with line width (line width, color description containing fill alpha) */
"line-witdh-alpha %@ %@" = "%1$@ %2$@";

/* fill description format */
"Linear:%@ to %@" = "线性：%1$@ 到 %2$@";

/* fill description format */
"Linear:%@ to %@ to %@" = "线性：%1$@ 到 %2$@ 到 %3$@";

/* blend mode */
"Luminosity" = "亮度";

/* filter mode */
"Magnify" = "放大";

/* fill description format */
"Marker:%@ on %@" = "标记:%1$@，%2$@";

/* Layer Info pane - master layer */
"Master layer" = "主图层";

/* name of modifier text tag */
"Modifier" = "修改";

/* warning message when reading a damaged save file with duplicated graphic identifiers */
"More than one graphic in the saved document has an ID=%@. Changing the id of one of them." = "保存的文稿中存在多个 ID=%@ 的图形。 更改其中之一的 ID。";

/* warning message when reading a damaged save file with duplicated image identifiers */
"More than one image in saved document has ID=%@. Ignoring one of them." = "保存的文档中存在多个 ID=%@ 的图像。忽略其中一个。";

/* blend mode */
"Multiply" = "乘";

/* image sizing format label natural */
"Natural Sized" = "普通大小";

/* human-readable name of arrowheads */
"NegativeControls" = "负控制";

/* no line arrows */
"No Arrows" = "无箭头";

/* no fill */
"No Fill" = "无填充";

/* Short human-readable style description for graphics that don't draw fill, stroke, or shadow */
"No Fill or Stroke" = "没有填充或粘附";

/* magnet inspector */
"No magnets" = "无磁铁";

/* stroke description for no stroke */
"No Stroke" = "无描边";

/* filter mode
   human-readable unnamed arrowhead
   no shadow type label */


"None" = "无";

/* human-readable name of arrowheads */
"NonNavigable" = "不可导航";

/* blend mode */
"Normal" = "正常";

/* Generic human-readable name for graphics, should never actually be seen */
"Object" = "对象";

/* Import filter error message */
"OGImport:NoInteractionAllowed" = "输入设置丢失，但已设定 Graffle 不提示用户进行设置。";

/* magnet inspector */
"on each vertex" = "处于每个顶点";

/* name of organizations text tag */
"Organizations" = "组织";

/* orthogonal line */
"Orthogonal" = "直角";

/* outer stroke */
"Outer" = "外部";

/* blend mode */
"Overlay" = "覆盖";

/* Alert message for paper size change conflicting with page margins */
"Page margins will be scaled down to fit the new paper size. They can then be adjusted in the Document inspector." = "将缩小页边距以适应新的纸张大小。此大小可以在文档检查器中调整。";

/* canvas list data */
"page " = "页面 ";

/* name of page number text tag */
"Page Number" = "页码";

/* canvas list data */
"pages " = "页面 ";

/* filter mode */
"Pixelate" = "像素化";

/* fill description */
"Plastic" = "塑料";

/* fill description format */
"Plastic:%@" = "塑料:%@";

/* blend mode */
"Plus Darker" = "加深";

/* blend mode */
"Plus Lighter" = "加淡";

/* name of projects text tag */
"Projects" = "项目";

/* fill description format */
"Radial:%@ to %@" = "半径：%1$@ 到 %2$@";

/* fill description format */
"Radial:%@ to %@ to %@" = "半径:%1$@ 到 %2$@ 到 %3$@";

/* context menu for removing points from a line */
"Remove Midpoints and Reset Handles" = "移去中间点和重置图柄";

/* text description */
"Right" = "右";

/* format string for describing rounded shapes */
"Rounded %@" = "圆角的 %@";

/* blend mode */
"Saturation" = "饱和度";

/* Button label for scaling page margins */
"Scale Margins to Fit" = "缩放页边空白以适合";

/* blend mode */
"Screen" = "屏幕";

/* Format string for a shared layer */
"Shared %d" = "共享 %d";

/* human-readable name of arrowheads */
"SharpArrow" = "锐利箭头";

/* human-readable name of arrowheads */
"SharpBackArrow" = "锐利反向箭头";

/* human-readable name of arrowheads */
"SharpBackCross" = "锐利反向十字";

/* blend mode */
"Soft Light" = "柔光";

/* fill description format */
"Squiggle:%@ on %@" = "曲线:%1$@，%2$@";

/* human-readable name of arrowheads */
"StickArrow" = "箭头杆";

/* fill description format */
"Stipple:%@ on %@" = "点画:%1$@，%2$@";

/* straight line */
"Straight" = "直线";

/* image sizing format label stretched */
"Stretched" = "展宽";

/* simple stroke description format */
"Stroke:%@" = "笔划：“%@”";

/* Default text for subgraphs */
"Subgraph" = "子图表";

/* name of subject text tag */
"Subject" = "主题";

/* human-readable name of a table of shapes */
"Table" = "表格";

/* tail arrow */
"Tail Arrow" = "尾部箭头";

/* text description */
"TextOffset" = "TextOffset";

/* text description */
"TextScale" = "TextScale";

/* XML import parsing error */
"The file does not seem to contain a well-formed XML document." = "该文件好像未包含格式标准的 XML 文稿。";

/* Alert title for paper size change conflicting with page margins */
"The new paper size is too small to accommodate the page margins." = "新的纸张大小太小，而无法容纳页面页边空白。";

/* graphviz error description */
"There was a problem with the layout in %@ : %@" = "%1$@ 中的布局有问题：%2$@";

/* newer document version alert - message */
"This document was created with a newer version of OmniGraffle than the one you are using. Parts of this document may not be displayed correctly, and if you save from this version of OmniGraffle you may lose those features of this document that only work in newer versions." = "此文稿使用高于目前所用 OmniGraffle 的更新版本创建。此文稿的部分内容可能无法正确显示，如果使用此版本的 OmniGraffle 存储，可能会丢失文稿中仅能在新版本中使用的部分功能。";

/* error when loading document - file appears to be invalid or corrupt */
"This does not appear to be a valid Graffle document." = "这似乎不是有效的 Graffle 文稿。";

/* image sizing format label tiled */
"Tiled" = "并排";

/* text description */
"Top" = "顶部";

/* canvas total tag */
"Total Canvases" = "版面总数";

/* name of total pages text tag */
"Total Pages" = "所有页面";

/* human-readable name of arrowheads */
"UML2Socket" = "UML2 接口";

/* human-readable name of arrowheads */
"UMLInheritance" = "UML 继承";

/* error when loading a linked image that can't be found */
"Unable to find linked image: %@" = "找不到链接的图像： %@";

/* error when loading a document - can't read an image from the property list */
"Unable to load embedded image" = "无法载入嵌入的图像";

/* error when loading a document - can't read an image from the property list */
"Unable to load image %ld of %ld: %@" = "无法载入 %2$ld 的图像 %1$ld:%3$@";

/* unknown date - for insertion in text
   unknown user - string for insertion in text for <%Creator%>
   unknown user - string for insertion in text for <%Modifier%> */


"Unknown" = "未知的";

/* Document load error message when passed an unexpected file type */
"Unknown file type" = "文件类型不明";

/* Document loading error message (exception raised) */
"Unknown format or corrupt file" = "文件格式不明或文件毁坏";

/* error when loading a document - graphic specifies an unknown shape */
"Unknown shape \"%@\", will replace with %@" = "不明形状“%1$@”将被替换成 %2$@";

/* Button label for using printer margins */
"Use Printer Margins" = "使用打印机页边空白";

/* name of user data text tag */
"User Data" = "用户数据";

/* Import filter error message */
"User interaction not allowed" = "不允许用户进行交互操作";

/* name of version text tag */
"Version" = "版本";

/* warning when loading a document - layer key indices from graphics not in correct order */
"Warning: canvas \"%@\" graphics refer to layers out of order (%@ followed by %@)" = "警告:版面“%1$@”图形参考无序的层（%2$@ 后接 %3$@）";

/* name of width text tag */
"Width" = "宽度";

/* name of x position text tag */
"X Position" = "X 位置";

/* blend mode */
"XOR" = "XOR";

/* name of y position text tag */
"Y Position" = "Y 位置";

/* Alert message for paper size change conflicting with page margins when printer margins are a possibility */
"You can scale the margins down to fit the new paper size, or use the minimum margins allowed by your printer settings. Page margins can be adjusted in the Document inspector." = "可以缩小边距以适应新的纸张大小，或使用打印机设置允许的最小边距。可以在文档检查器中调整页边距。";
